columnSuffix: null
contentColumnType: string
fieldGroup: a29c4e08-0ee4-463d-a469-38769ac088da # home
handle: pagelinks
instructions: ''
name: Pagelinks
searchable: false
settings:
  contentTable: '{{%matrixcontent_pagelinks}}'
  maxBlocks: '10'
  minBlocks: '1'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
